*{
    margin:0;
    padding:0;
    /* box-sizing:border-box; */
    font-family: "Be Vietnam Pro", sans-serif;
    scroll-behavior: smooth;
    box-sizing: border-box;
    font-family: Aptos;
}

@font-face {
    font-family: Aptos;
    src: url(../Aptos.woff2);
}
@font-face {
    font-family: Aptos-Display;
    src: url(../Aptos-Display.woff2);
}
  
#wrapper{
    height:100vh;
    overflow-y:auto;
    overflow-x: hidden;
}
.container{
    width:100%;
    display: flex;
    flex-direction: column;
    padding-bottom: 5%;
    padding-top: 5%;
}

.navbar{
    display: flex;
    justify-content:space-around;
    align-items:center;
    padding: top 1em;
    top: 0;
    z-index: 20;
    position: fixed;
    width: 100%;
    height: 12.5%;
    background-color:aliceblue;
    

}
/* .scrolled{
    background-color: #033c86;
    transition: background-color 0.2s linear;
} */

.logo{
    margin-top: 0.4em;
    /* margin-bottom: 0.2em; */
    width:70%;
}
.logo-container{
    margin-left: 5%;
    display:flex;
    justify-content: baseline;
    align-items: center;
    width: 30%;
}

.nav-items{
    width: 60%;
    margin-right: 5%;
    display:flex;
    justify-content: space-between;
    gap:2rem;
    padding: 0 4em;
    flex-wrap: wrap;

}
.menu{
    height: 2rem;
    
}
.nav-items div{
    font-size: 1.2rem;
    cursor:pointer;
   
}
.nav-items div a{
    color:#004aad ;
    font-weight: bolder;
    
}

a{
    text-decoration: none;
}


.nav-items div:hover{

    border-bottom: 3px solid #004aad;
}
.nav-items div a:hover{
    color: #004aad;


}
.bg1{
    background: linear-gradient( rgba(6, 16, 91, 0.47), rgba(5, 12, 86, 0.42) ), url('../hero-section/boardroom.webp');

}
.bg{
    position: relative;
    width: 100%;
    background-attachment: fixed;
    /* fixes the image  */
    background-size: cover;
    background-position: left;
    overflow: hidden;
}
.heading{
    font-size: 60px;
    font-weight:bolder;
    color: white;
    text-align: center;
    font-family: Aptos-Display;
}
.heroSection{
    margin-top: 15rem;
    width: 80%;
    align-self: center;
    align-items: center;
    justify-content: center;
}


.service{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    padding-top: 5%;
    padding-bottom: 7%;
}
.sectionService{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 2%;
    margin-bottom: 2%;
}
.main-Service{
    font-size: 2.75rem;
    font-weight: bolder;
    color: #000000;
    margin-left: 3%;
    text-align: center;
    font-family: Aptos-Display;
}
.ServiceBody{
    
    display: flex;
    width: 60%;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-right: 2rem;
    align-items: flex-start;

}
.body-Service{
    font-size: 1.5rem;
    color: rgb(40, 40, 40);
    margin-top: 2rem;
    margin-left: 3%;
    text-align: justify;
}
.ServiceImage{
    width: 35%;
    padding-left: 3%;
}
.ServiceImageRight{
    width: 35%;
    padding-right: 3%;
}
.ServiceImg{
    width:96%;
    margin: 3%;
    height: 40%;
}
.main-Service2{

    color: black;
    font-size: 2.5rem;
    font-weight: bold;
}
.body-Service{
    margin-top: 2%;
    color: black;
}
.sub-body-Service{
    font-size: 1.5rem;
    font-style: italic;
}
.flex-spacing{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-top: 2.5rem;
    
}
.btn-pink {
    background-color: rgb(0, 0, 156);
    width: fit-content;
    color: white;
    padding: 0.8rem 2rem;
    box-shadow: 5px 5px 7px 0px #0000003f;
    font-size: 1.3rem;
    cursor: pointer;
    transition: all 0.5s;
    font-weight: 500;
    margin-top: 4%;
    border: solid 3px transparent;
    position: relative;
    z-index: 1;
    
}

.btn-pink::before {
    content: "";
    position: absolute;
    background-color: #fff;
    top: 0px;
    left: 0;
    right: 0;
    bottom: 0px;
    z-index: -1;
    transform: scaleX(0);
    transform-origin: left;
    transition: all 0.8s;
}
.btn-pink:hover::before {
    transform: scaleX(1);
}
.btn-pink:hover {
    border: solid 3px var(--bgOrange);
    color: black;
}


footer{
    background-color: rgb(2, 2, 130);
}
.footerWrapper{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.links{
    margin-left: 2%;
    margin-top: 1%;
    width: 35%;
}
.list{
    padding: 2%;
}
.list a{ 
    color: white;
    font-size: 1.5rem;
    font-family: Aptos-Display;
    font-style: oblique;

}
.footerContainer{
    margin-top: 1rem;
    margin-bottom: 1rem;
    padding: 2rem;
    width: 35%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
}
.footerHeading{
    color: white;
    font-size: 2.5rem;
    font-weight: bold;
    text-align: center;
    margin-top: 1%;
    margin-bottom: 3%;
    font-family: Aptos-Display;
}
.footer-subheading{
    color: white;
    font-size: medium;
    margin: 1%;
    text-align: center;
    letter-spacing: .2rem;
}
.mail{
    color: white;
    font-size: medium;
    margin: 1%;
    text-align: center;
}
.mail a{
    text-decoration: none;
    color: white;
    font-size: medium;
}
.socialMedia-icons{
    display: flex;
    width: 50%;
    justify-content: space-between;
    align-self: center;
    text-align: center;
    
}
.socialMedia{
    color: white;
    width: 100%;
}
.last{
    font-size: small;
    color: white;
}